## otcl 1.14~RC2+dfsg1

=== debian/changelog ===
otcl (1.14~RC2+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #576128)

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 31 Mar 2010 17:20:04 +0800
