=== debian/control ===
Source: otcl
Section: libs
Priority: optional
Maintainer: YunQiang Su <wzssyqa@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, tcl8.4-dev, tk8.4-dev, libxext-dev
Standards-Version: 3.8.4
Vcs-git: git://github.com/wzssyqa/otcl-debian.git
Vcs-Browser: http://github.com/wzssyqa/otcl-debian.git
Homepage: http://otcl-tclcl.sourceforge.net/otcl/

Package: libotcl1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: shared library of OTcl
 OTcl, short for MIT Object Tcl, is an extension to Tcl/Tk for 
 object-oriented programming. It shouldn't be confused with the 
 IXI Object Tcl extension by Dean Sheenan. (Sorry, but we both 
 like the name and have been using it for a while.)
 .
 Some of OTcl's features as compared to alternatives are:
   designed to be dynamically extensible, like Tcl, from the ground up
   builds on Tcl syntax and concepts rather than importing another language
   compact yet powerful object programming system
   fairly portable implementation (2000 lines of C, without core hacks)
 .
 OTcl was created by David Wetherall as part of the VUsystem project 
 at MIT. Since 1997, OTcl has been maintained as part of the Mash and
 VINT/ns efforts (with David's blessing).
 .
 This package contains shared library file.

Package: otcl-shells
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: OTcl shells
 OTcl, short for MIT Object Tcl, is an extension to Tcl/Tk for 
 object-oriented programming. It shouldn't be confused with the 
 IXI Object Tcl extension by Dean Sheenan. (Sorry, but we both 
 like the name and have been using it for a while.)
 .
 Some of OTcl's features as compared to alternatives are:
   designed to be dynamically extensible, like Tcl, from the ground up
   builds on Tcl syntax and concepts rather than importing another language
   compact yet powerful object programming system
   fairly portable implementation (2000 lines of C, without core hacks)
 .
 OTcl was created by David Wetherall as part of the VUsystem project 
 at MIT. Since 1997, OTcl has been maintained as part of the Mash and
 VINT/ns efforts (with David's blessing).
 .
 This package contains two bin files.

Package: libotcl1-dev
Architecture: any
Section: libdevel
Depends: libotcl1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: static library of OTcl
 OTcl, short for MIT Object Tcl, is an extension to Tcl/Tk for 
 object-oriented programming. It shouldn't be confused with the 
 IXI Object Tcl extension by Dean Sheenan. (Sorry, but we both 
 like the name and have been using it for a while.)
 .
 Some of OTcl's features as compared to alternatives are:
   designed to be dynamically extensible, like Tcl, from the ground up
   builds on Tcl syntax and concepts rather than importing another language
   compact yet powerful object programming system
   fairly portable implementation (2000 lines of C, without core hacks)
 .
 OTcl was created by David Wetherall as part of the VUsystem project 
 at MIT. Since 1997, OTcl has been maintained as part of the Mash and
 VINT/ns efforts (with David's blessing).
 .
 This package contains static library and header files.
