=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_build:
	dh_auto_build
	gcc -shared -Wl,-soname,libotcl.so.1 -o libotcl.so.1.14 otcl.o

override_dh_auto_test:
#  test failed,reported it to upstream
override_dh_auto_install:
	ln -s libotcl.so.1.14 libotcl.so.1
	ln -s libotcl.so.1.14 libotcl.so
override_dh_installchangelogs:
	dh_installchangelogs CHANGES.html
