## otcl 1.14~RC3+dfsg1

=== debian/changelog ===
otcl (1.14~RC3+dfsg1-2) unstable; urgency=low

  * fix watch file, from hardcode RCn to ...
  * install docs to usr/share/doc/libotcl1-dev
  * add dep on libxt-dev (Closes: #614438)

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 22 Feb 2011 20:02:04 +0800

otcl (1.14~RC3+dfsg1-1) unstable; urgency=low

  * New upstream version.
  * change depend tcl8.4-dev to tcl-dev, tk8.4-dev to tk-dev.
  * bump standard to 3.9.1.

 -- YunQiang Su <wzssyqa@gmail.com>  Thu, 14 Sep 2010 13:02:04 +0800
