=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: YunQiang Su <wzssyqa@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, tcl8.4-dev, tk8.4-dev, libxext-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, tcl-dev, tk-dev, libxext-dev, libxt-dev
+Standards-Version: 3.9.1
 Vcs-git: git://github.com/wzssyqa/otcl-debian.git
-Vcs-Browser: http://github.com/wzssyqa/otcl-debian.git
+Vcs-Browser: http://github.com/wzssyqa/otcl-debian
 Homepage: http://otcl-tclcl.sourceforge.net/otcl/
 
 Package: libotcl1
