=== debian/watch ===
version=3
opts="uversionmangle=s/\-(RC\d)/~$1\+dfsg1/" \
http://www.isi.edu/nsnam/dist/release/otcl-(.*)\.tar\.gz
