## otcl 1.14%2Bdfsg

=== debian/changelog ===
otcl (1.14+dfsg-8) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entries 1.14~RC3+dfsg1-2, 1.14~RC3+dfsg1-1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 22:18:19 +0000

otcl (1.14+dfsg-7) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libotcl1-dev: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:48:00 +0100

otcl (1.14+dfsg-6) unstable; urgency=medium

  * QA upload.
  * debian/rules: Pass -DCMAKE_BUILD_RPATH_USE_ORIGIN=ON via
    dh_auto_configure override.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Update Standards-Version to 4.6.1.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 10 Jul 2022 19:50:06 -0700

otcl (1.14+dfsg-5) unstable; urgency=medium

  * QA upload.
  * Orphan package.
  * debian/: Apply wrap-and-sort -abst.
  * debian/rules: Make it more concise.
  * debian/control: Fix package short description.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Mar 2022 10:59:36 -0400

otcl (1.14+dfsg-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Refresh packaging:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Correct bad URLs in Vcs-* fields.
  * debian/CMakeLists.txt: Upgrade to CMake 3.0+ compatibility
    to avoid deprecation warning.
  * debian/rules: Simplify instructions.
  * debian/rules: Enable full hardening.
  * debian/control: Drop manual -dbg package; prefer automatic
    -dbgsym packages.
  * debian/source.lintian-overrides: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Oct 2021 14:35:40 -0400

otcl (1.14+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Use tracker.d.o address (Closes: #899633)

 -- Aron Xu <aron@debian.org>  Sun, 05 Aug 2018 00:53:14 +0800

otcl (1.14+dfsg-3) unstable; urgency=medium

  [ Sergei Golovan ]
  * Fix FTBFS due to restoring the need to add
    /usr/include/tcl/tcl-private/unix to includes list explicitly.
  * Define USE_INTERP_RESULT and USE_INTERP_ERRORLINE macros to quickfix
    FTBFS with Tcl/Tk 8.6 (Closes: #725086).

  [ YunQiang Su ]
  * Remove DMUA
  * Build Depends on versioned debhelper >= 9
  * Update standard version to 3.9.5
  * Change Git to alioth.debian.org

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 09 Feb 2014 22:51:03 +0800

otcl (1.14+dfsg-2) unstable; urgency=low

  [debian/control]
    * fix the first person: we both like -> both of them like.
  [debian/libotcl1.symbols]
    * add symbols control file.
  [debian/libotcl1-dev.doc-base]
    * add doc-base support for develop manuals.
  [debian/CMakeLists.txt]
    * fix version error 1.4 -> 1.14.

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 12 Nov 2011 13:54:02 +0800

otcl (1.14+dfsg-1) unstable; urgency=low

  * New upstream stable release.
  * Multiarch it: use the CMakeLists.txt by myself.
  * Install otcl.pc.
  * with -dbg package.
  [debian/copyright]
    * fix lintian error :  Upstream Author(s) -> Upstream Author
  [debian/watch]
     * upstream put it sf.net now.

 -- YunQiang Su <wzssyqa@gmail.com>  Mon, 07 Nov 2011 18:13:07 +0800
