## otcl 1.14+dfsg

=== debian/changelog ===
otcl (1.14+dfsg-9) unstable; urgency=medium

  * New maintainer (Closes: #999654).
  * debian/CMakeLists.txt: Add <max> version to cmake_minimum_required
    (Closes: #1113382).

 -- Marcos Talau <talau@debian.org>  Tue, 28 Oct 2025 19:42:28 -0300
