=== debian/control ===
Source: otcl
Section: libs
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libxext-dev,
 libxt-dev,
 tcl-dev,
 tk-dev,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/otcl.git
Vcs-Browser: https://salsa.debian.org/debian/otcl
Homepage: https://otcl-tclcl.sourceforge.net/otcl/

Package: libotcl1
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: shared library of OTcl
 OTcl, short for MIT Object Tcl, is an extension to Tcl/Tk for
 object-oriented programming. It shouldn't be confused with the
 IXI Object Tcl extension by Dean Sheenan. (Sorry, but both of them
 like the name and have been using it for a while.)
 .
 Some of OTcl's features as compared to alternatives are:
   designed to be dynamically extensible, like Tcl, from the ground up
   builds on Tcl syntax and concepts rather than importing another language
   compact yet powerful object programming system
   fairly portable implementation (2000 lines of C, without core hacks)
 .
 OTcl was created by David Wetherall as part of the VUsystem project
 at MIT. Since 1997, OTcl has been maintained as part of the Mash and
 VINT/ns efforts (with David's blessing).
 .
 This package contains shared library file.

Package: libotcl1-dev
Architecture: any
Section: libdevel
Depends:
 libotcl1 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: static library of OTcl
 OTcl, short for MIT Object Tcl, is an extension to Tcl/Tk for
 object-oriented programming. It shouldn't be confused with the
 IXI Object Tcl extension by Dean Sheenan. (Sorry, but both of them
 like the name and have been using it for a while.)
 .
 Some of OTcl's features as compared to alternatives are:
   designed to be dynamically extensible, like Tcl, from the ground up
   builds on Tcl syntax and concepts rather than importing another language
   compact yet powerful object programming system
   fairly portable implementation (2000 lines of C, without core hacks)
 .
 OTcl was created by David Wetherall as part of the VUsystem project
 at MIT. Since 1997, OTcl has been maintained as part of the Mash and
 VINT/ns efforts (with David's blessing).
 .
 This package contains static library and header files.

Package: otcl-shells
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: MIT Object Tcl shells
 OTcl, short for MIT Object Tcl, is an extension to Tcl/Tk for
 object-oriented programming. It shouldn't be confused with the
 IXI Object Tcl extension by Dean Sheenan. (Sorry, but both of them
 like the name and have been using it for a while.)
 .
 Some of OTcl's features as compared to alternatives are:
   designed to be dynamically extensible, like Tcl, from the ground up
   builds on Tcl syntax and concepts rather than importing another language
   compact yet powerful object programming system
   fairly portable implementation (2000 lines of C, without core hacks)
 .
 OTcl was created by David Wetherall as part of the VUsystem project
 at MIT. Since 1997, OTcl has been maintained as part of the Mash and
 VINT/ns efforts (with David's blessing).
 .
 This package contains two bin files.
